#content {width:auto;}
#content #quote {
	float:left; width:250px; margin: 60px 20px 0 0; padding-right:45px; font-size: 14pt;
	background:url('images/rightquote.png') no-repeat top right;
}
	
#content #quote div{background:url('images/leftquote.png') no-repeat bottom left;}

#content #text {border-left: 1px solid #274C1D;padding-left: 30px; text-align: justify; width: 520px;}